.body_list{

	background-color: #ffffff;

}

.gibnud{

	position: relative;

}

.bond_otn{

	background-color: #f6f6f6;

	width: 80%;

	z-index: 99999;

	border-radius:1rem;

	position: relative;

	margin: -3rem 2.5% 0 17.5%;

	font-size: 1.25rem;

	line-height: 2rem;

	padding: 1rem 2.5%;

	text-indent: 2em;

	text-align: justify;

}

.title{

	text-align: center;

	font-size: 2rem;

	color: red;

	font-weight: bold;

	margin: 1rem 0;

}

.anniu_hon{

	font-size: 1.25rem;

	background-color: #FF0000;

	color: #F6F6F6;

	text-align: center;

	width: 90%;

	margin: 2rem auto;

	line-height: 2.5rem;

	border-radius: 0.5rem;

	font-weight: bold;

}

.bouihjng{

	background-color: #FF0000;

}

.bunglo{

	font-size: 1.5rem;

	font-weight: bold;

	text-align: center;

	line-height: 4rem;

	color: #F6F6F6;

	

}

.hond_list{

	width: 95%;

	margin: 0 auto;

}

.bund_box {

	padding-bottom:1rem;

}

.bund_box div{

	color: #FFFFFF;

	text-indent: 2em;

	line-height: 2rem;

}

.bund_box button{

	display: block;

	font-size: 1.5rem;

	background-color: #F6F6F6;

	border-radius: 2rem;

	line-height: 2.5rem;

	width: 50%;

	margin: 2rem auto;

	color: #ef1815;

	

}

.ts_tong{

	border: #EF1815 0.5rem solid;

	width: 95%;

	margin: 2rem auto;

	color: #EF1815;

}

.ts_tong h1{

	text-align: center;

	line-height: 5rem;

}

.ts_tong h2{

	

	width: 90%;

	margin: 0 auto;

}

.ts_tong div{

	line-height:2rem;

	font-size: 1.25rem;

	width: 90%;

	margin:2rem auto;

}

.form_list{

	position: relative;

}

.form_list form{

	position: absolute;

	top: 35%;

}

.anniu_hon a{

	color: #FFFFFF;

}

.form_list input{

	width: 35%;

	height: 2rem;

	margin-left:10%;

	background-color:rgba(0,0,0,0);

}

.form_list input:nth-child(3){

	margin-top: 5%;

}

.form_list input:nth-child(4){

	margin-top:5%;

}

.form_list button{

	display: block;

	width: 20%;

	height: 2.5rem;

	margin: 5% auto;

	background-color:rgba(0,0,0,0);

}